:root{
  margin: 0px;
}
body{
  background-color: blue;
}
.radius{
  border-radius: 20px;
}
#div-signup-info{
  margin-top: 25px; /* Important */ 
  margin-bottom: 25px;
}
.inp{
  border-radius: 999px;
  height: 50px;
  width: 400px;
}
.btn-size{
  border-radius: 999px;
  height: 50px;
  width: 400px;
}
.break {
  border-top: 1px solid gray;
}
.btn-blue{
  background-color: blue;
}